<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<title>Bootstrap Integration: Developer Portfolio</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		
	</head>
	<body>

		<!-- navbar -->
		<nav class="bg-primary sticky-top">
				<ul class="list-unstyled d-flex justify-content-center">
					<li class="nav-link">
						<a href="#" class="text-white">Home</a>
					</li class="nav-link" >
					<li class="nav-link">
						<a href="#" class="text-white">About Me</a>
					</li>
					<li class="nav-link">
						<a href="#" class="text-white">Projects</a>
					</li>
				</ul>
			</div>
		</nav>

		<!-- <nav class="navbar navbar-expand-lg navbar-light bg-primary">
		  
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse  center-block" id="navbarNav">
		    <ul class="navbar-nav">
		      <li class="nav-item active">
		        <a class="nav-link text-white" href="#">Home <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item active">
		        <a class="nav-link text-white" href="#">About Me</a>
		      </li>
		      <li class="nav-item active">
		        <a class="nav-link text-white" href="#">Projects</a>
		      </li>
		      
		    </ul>
		  </div>
		</nav> -->
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="m-2 p-2">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle mx-auto d-block img-fluid w-25 h-25" alt="...">
			
			<div>
				<h1 class="text-center mt-3"><u id="underline" style="text-decoration-color: skyblue; text-decoration-thickness: 2px;">Ada Lovelace</u></h1>
				<h3 class="text-center">Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="text-center w-50 mx-auto">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="d-flex justify-content-center p-5 bg-secondary">
			<section class="card p-3 bg-dark mx-4 text-center">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
				<h3 class="text-white">My First Project</h3>
				<p class="text-white">A simple project made in HTML</p>
			</section>
			<section class="card p-3 bg-dark mx-4 text-center">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"  class="img-fluid">
				<h3 class="text-white">My Second Project</h3>
				<p class="text-white">A simple project made from CSS</p>
			</section>
			<section class="card p-3 bg-dark mx-4 text-center">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
				<h3 class="text-white">My Third Project</h3>
				<p class="text-white">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer>
			<p class="bg-primary text-white text-center mb-0 p-2">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>